Linux Python3 的一些坑

每当动 python3 过度的过程遭到连连会并发多题材,这里逐渐收集记录,如有误欢迎指正。 装问题 Lunix 系统一般默认都是 python2.7.5 升级到 Python3.x 版本一般都得经过编译安装。这里要记录下编译安装需要依靠之管,我们用先安装。 yum groupinstall ‘Development Tools’ yum install zlib-devel bzip2-devel Read more about Linux Python3 的一些坑[…]

网站地图xml地图